{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Login</title>
<link rel="stylesheet" href="{% static 'userAuth/css/style.css' %}">
<link rel="stylesheet" href="{% static 'userAuth/css/main.css' %}">
{% endblock meta %}

{% block content %}
    <div class="container">
        <div id="content" class="content" style="background-image: url({% static 'main/img/space2.jpg' %}); background-size: 100% auto;">
            
            <div class="form-background">
                <div id="judul">
                    <p>Login</p>
                </div>
            
                <div class="form">
                    <form method="POST">
                        {% csrf_token %}
                        <div class="form-group">

                            {{ form.username }}

                        </div>
                        <div class="form-group">

                            {{ form.password }}
                        </div>
                        
                        {{ form.username.errors }}
                        {{ form.password.errors }}
                        {{ form.non_field_errors }}
                        
                        <div class="kanankiri center">
                            <button type="submit" class="button1">Login</button>
                        </div>
                    </form>
                </div>
                <div class="kanankiri center" style="padding-bottom: 10px; font-size: 1.2vw;">
                    <p>Belum memiliki akun? <a href="{% url 'userAuth:signup' %}" style="color:white;">Sign Up</a></p>
                </div>
            </div>
        </div>
    </div>
{% endblock content %}